Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001052Anope Development (1.9.x series)Operservpublic2009-03-11 07:102010-09-12 09:55
Reportermooncup 
Assigned Todev@anope.org 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOtherOSLinuxOS Version
Product Version 
Target VersionFixed in Version 
Summary0001052: Non-opers get the wrong error when trying to use operserv
DescriptionUsers receive "unknown command" instead of "access denied when trying to use operserv.

10:00 -OperServ(services@services.anope.org)- Unknown command sup. "/msg
          OperServ HELP" for help.
TagsNo tags attached.
Attached Filesdiff file icon bug1052patch.diff [^] (454 bytes) 2009-03-16 11:17 [Show Content]

- Relationships

-  Notes
(0005576)
chaz (administrator)
2010-09-12 09:55

Issues marked as resolved for a period of time without argument will be closed.

- Issue History
Date Modified Username Field Change
2009-03-27 17:27 chaz Status UNCONFIRMED => ASSIGNED
2009-03-27 17:27 chaz CC => chaz
2009-03-27 17:27 chaz AssignedTo qa@anope.org => dev@anope.org
2009-03-27 17:27 chaz Ever Confirmed 0 => 1
2009-03-27 18:11 CyberBotX Status ASSIGNED => RESOLVED
2009-03-27 18:11 CyberBotX CC => CyberBotX
2009-03-27 18:11 CyberBotX Resolution => FIXED
2010-09-12 09:55 chaz Note Added: 0005576
2010-09-12 09:55 chaz Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker